Alias /roundcube /var/lib/roundcube
<Directory "/usr/share/tinymce/www/">
	Options Indexes MultiViews FollowSymLinks
	AllowOverride None
	Order allow,deny
	allow from all
</Directory>

<Directory /var/lib/roundcube>
	<IfModule itk.c>
		AssignUserID www-data www-data
	</IfModule>
	<IfModule mpm_itk_module>
		AssignUserID www-data www-data
	</IfModule>
	<IfVersion >= 2.4>
		Require all granted
	</IfVersion>
	Options -Indexes
	AllowOverride All
	Allow from all
	DirectoryIndex index.php
	Options +FollowSymLinks
	<IfModule php5_module>
		AddType application/x-httpd-php .php  .php3 .php4 .php5 .phtml
		php_admin_flag engine on
		php_admin_value upload_tmp_dir /tmp
		php_admin_value session.save_path "/var/lib/php5/sessions"
		php_admin_value safe_mode off
		php_value include_path ".:/usr/share/roundcube:/usr/share/php:/usr/share/pear:/opt/php53/share/pear:/opt/php54/share/pear:/opt/php55/share/pear:/opt/php56/share/pear"
		php_admin_value open_basedir "/var/lib/roundcube:/etc/roundcube:/usr/share/roundcube:/usr/share/php:/usr/share/pear:/var/log/roundcube:/tmp:/var/lib/php5:/opt/php53/share/pear:/opt/php54/share/pear:/opt/php55/share/pear:/opt/php56/share/pear"
		php_admin_value mbstring.func_overload 0
	</IfModule>
	<IfModule php7_module>
		AddType application/x-httpd-php .php  .php3 .php4 .php5 .phtml
		php_admin_flag engine on
		php_admin_value upload_tmp_dir /tmp
		php_admin_value session.save_path "/var/lib/php5/sessions"
		php_admin_value safe_mode off
		php_value include_path ".:/usr/share/roundcube:/usr/share/php:/usr/share/pear:/opt/php70/share/pear:/opt/php71/share/pear:/opt/php72/share/pear:/opt/php73/share/pear:/opt/php74/share/pear"
		php_admin_value open_basedir "/var/lib/roundcube:/etc/roundcube:/usr/share/roundcube:/usr/share/php:/usr/share/pear:/var/log/roundcube:/tmp:/var/lib/php5:/opt/php70/share/pear:/opt/php71/share/pear:/opt/php72/share/pear:/opt/php73/share/pear:/opt/php74/share/pear"
	</IfModule>
	RemoveHandler .php .php3 .php4 .phtml
	<FilesMatch ".ph(p[3-5]?|tml)$">
		SetHandler application/x-httpd-php
	</FilesMatch>
</Directory>

<Directory /var/lib/roundcube/config>
	Options -FollowSymLinks
	Order Deny,Allow
	Deny from All
</Directory>

<Directory /var/lib/roundcube/temp>
	Options -FollowSymLinks
	Order Deny,Allow
	Deny from All
</Directory>

<Directory /var/lib/roundcube/logs>
	Options -FollowSymLinks
	Order Deny,Allow
	Deny from All
</Directory>
